/* Custom base styles and scrollbar overrides */
html {
    scroll-behavior: smooth;
}

/* Custom Webkit Scrollbar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #1a1a1a; 
}
::-webkit-scrollbar-thumb {
    background: #0D47A1; 
    border-radius: 5px;
}
::-webkit-scrollbar-thumb:hover {
    background: #0055ff; 
}

/* Base custom styles to augment tailwind */
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
